Symfony5在Apache2.4环境中安装完成后,调试工具栏无法显示并报错:

这个错误是由于Symfony默认未引入Apache重写规则文件。

解决方案如下:

在控制台中使用composer安装Symfony的apache模块。

composer require symfony/apache-pack

该模块会在public文件夹下生成一个默认的.htaccess用以支持apache的重写规则。

发表评论

电子邮件地址不会被公开。 必填项已用*标注